Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 71377 - mozilla 1.01 crashes frequently
mozilla 1.01 crashes frequently
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-12 16:18 EDT by Dan Scholnik
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 23:44:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Scholnik 2002-08-12 16:18:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
Mozilla 1.01 from the limbo beta crashes (completely disappears) frequently (in
a full limbo environment).  www.cnn.com and www.espn.com are examples that seem
to kill it every time.  I had 1.0 before with no problems at all.  Perhaps a
plugin problem (I don't have java activated)?

Version-Release number of selected component (if applicable):
1.01


How reproducible:
Always

Steps to Reproduce:
1. Launch mozilla
2. Go to cnn.com, browse articles 
3. Curse machine, launch Konqueror
	

Additional info:
Comment 1 Nathan G. Grennan 2002-08-12 23:44:14 EDT
cnn.com and espn.com both work fine for me with Mozilla-1.0.1-15 and
Galeon-1.2.5-5. I did try both browsers. I would highly suspect a plugin, like
Flash. Personally I have the Sun java plugin, Crossover's Realplay plugin, and
six different Crossover QuickTime plugins. I suggest you upgrade your Mozilla,
clean out your plugins and try again.
Comment 2 Christopher Blizzard 2002-08-30 10:53:13 EDT
Yeah, that sounds like the flash plugin issue that was fixed.

Note You need to log in before you can comment on or make changes to this bug.